$theme-colors: (
  "primary": rgb(64, 158, 255),
  "success": rgb(103, 194, 58),
  "warning": rgb(230, 162, 60),
  "danger": rgb(245, 108, 108)
);

html {
  border-top: 2px solid #ff70e0;
}
body {
  font-family: "Helvetica Neue", Helvetica, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", SimSun, sans-serif !important;
  // font-family: 'Avenir', Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-color: #fbfbfb;
  margin: 0;
  padding: 0;
}

.logo {
  display: flex;
  align-items:center;
  margin: 22px;

  .placeholder-logo {
    width: 48px;
    height: 48px;
    background-color: #4a78e8;
    border-radius: 3px;
    text-align: center;
    font-size: 28px;
    color: white;
  }

  .logo-text {
    font-size: 22px;
    margin-left: 14px;

    .indent {
      color: #4a78e8;
      font-weight: 500;
    }

    .dot {
      color: #c3c3c3;
      padding-left: 2px;
    }

    .cloud {
      color: #e8c24a;
      font-weight: 100;
    }
  }
}